.container {
  display: flex;
  align-items: flex-start;
  gap: 15px;
  flex: 1 0 0;
  width: 100%;

  .icon {
    width: 48px;
    height: 48px;
    border-radius: 24px;
    background: #ebebeb;
  }

  .text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 6px;

    h3 {
      color: #000;
      font-family: TT Hoves;
      font-size: 18px;
      font-style: normal;
      font-weight: 500;
      line-height: 24px; /* 133.333% */
    }

    p {
      color: #b5b5b5;
      font-family: TT Hoves;
      font-size: 15px;
      font-style: normal;
      font-weight: 400;
      line-height: 18px; /* 120% */
    }
  }
}
